.section-wrap .title {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.section-wrap .title h3 {
  font-size: 36px;
  text-align: left;
  color: #000009;
  margin-bottom: 10px;
  letter-spacing: 0px !important;
}
.section-wrap .title p {
  width: 545px !important;
  border-bottom: 1px solid #dadada;
  margin-top: 0 !important;
}
.section-wrap .title p::before {
  content: "";
    width: 100px;
    height: 4px;
    display: inline-block;
    background-color: #00a7e8;
    margin-bottom: -9px;
    margin-left: -444px;
}

.section-wrap .title b {
  display: block;
  margin-bottom: 8px;
  color: var(--color-primary);
  font-size: 17px;
  font-family: var(--font-family);
  letter-spacing: 0;
}

.section-wrap .title p {
  margin-top: 20px;
}

.section-wrap {
  padding: 0px 0 60px;
}

.qianhe-goods-txt {
}

.qianhe-goods-txt .title,
.goods-roasted .title {
  width: 100%;
  text-align: center;
}

.qianhe-goods-txt .list-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
  margin-top: 20px;
}

.qianhe-goods-txt .list-box .list-item {
  font-size: 18px;
  padding: 22px 37px;
  background: var(--color-primary);
  color: #fff;
  display: inline-block;
  margin-bottom: 30px;
  position: relative;
  width: 324px;
  display: flex;
  align-items: center;
  margin-top: 20px;
  justify-content: center;
}

.qianhe-goods-txt .list-box .list-item::after {
  position: absolute;
  font-size: 37px;
  color: var(--color-primary);
}

.qianhe-goods-txt .list-box .list-item:nth-child(1)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(2)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(3)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(9)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(10)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(11)::after{
  font-family: "iconfont";
  top: 50%;
  transform: translateY(-50%);
  content: "\e6bc";
  right: -38px;
}

.qianhe-goods-txt .list-box .list-item:nth-child(4)::after{
  font-family: "iconfont";
  content: "\e676";
  left: 50%;
  transform: translateX(-50%);
  bottom: -50px;
}

.qianhe-goods-txt .list-box .list-item:nth-child(5)::after{
  font-family: "iconfont";
  content: "\e676";
  left: 50%;
  transform: translateX(-50%);
  bottom: -50px;
}

.qianhe-goods-txt .list-box .list-item:nth-child(6)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(7)::after,
.qianhe-goods-txt .list-box .list-item:nth-child(8)::after{
  font-family: "iconfont";
  top: 50%;
  transform: translateY(-50%);
  content: "\e673";
  left: -40px;
}

@media screen and (max-width: 1499px) {
  .section-wrap .title h3 {
    font-size: 30px;
  }
  .qianhe-goods-txt .list-box .list-item {
    font-size: 16px;
    padding: 18px 17px;
    margin-bottom: 25px;
    width: 266px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 30px;
  }
  .qianhe-goods-txt .list-box .list-item:nth-child(1)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(2)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(3)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(9)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(10)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(11)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -32px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(4)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    transform: translateX(-50%);
    bottom: -46px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(5)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    transform: translateX(-50%);
    bottom: -46px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(6)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(7)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(8)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e673";
    left: -32px;
  }
  
}

@media screen and (max-width: 1440px) {
  .section-wrap .title h3 {
    font-size: 28px;
  }
}

@media screen and (max-width: 1280px) {
  .section-wrap .title h3 {
    font-size: 26px;
  }
}

@media screen and (max-width: 1279px) {
 .qianhe-goods-txt .list-box .list-item {
    font-size: 16px;
    padding: 18px 11px;
    margin-bottom: 25px;
    width: 255px;
 }
}

@media screen and (max-width: 1199px) {
 .qianhe-goods-txt .list-box .list-item {
    font-size: 16px;
    padding: 18px 11px;
    margin-bottom: 20px;
    width: 210px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 25px;
  }
  .qianhe-goods-txt .list-box .list-item:nth-child(1)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(2)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(3)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(9)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(10)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(11)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -28px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(4)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(5)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    transform: translateX(-50%);
    bottom: -40px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(6)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(7)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(8)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e673";
    left: -28px;
  }
}

@media screen and (max-width: 960px) {
  .section-wrap .title h3 {
    font-size: 24px;
  }
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 327px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 30px;
  }
  
  .qianhe-goods-txt .list-box .list-item:nth-child(1)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(9)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -32px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(5)::after {
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -32px;
    left: auto;
    bottom: auto;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(11)::after {
    font-family: "qico";
  }
  
  .qianhe-goods-txt .list-box .list-item:nth-child(4)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(8)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(12)::after{
    font-family: "iconfont";
    top: 50% !important;
    transform: translateY(-50%)!important;
    content: "\e673";
    left: -32px;
    bottom: auto;
  }
  
  .qianhe-goods-txt .list-box .list-item:nth-child(2)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(3)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(6)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(7)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(10)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    top: 0
    right: 0;
    transform: translateX(-50%);
    bottom: -32px;
    top: auto;
    right: auto;
  }
  
  .section-wrap {
    padding: 40px 0;
  }
}
@media screen and (max-width: 768px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 327px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 30px;
  }
}

@media screen and (max-width: 568px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 176px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 30px;
  }
}

@media screen and (max-width: 540px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 239px;
 }
}

@media screen and (max-width: 430px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 175px;
 }
}

@media screen and (max-width: 400px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 17px;
    margin-bottom: 5px;
    width: 162px;
 }
  .qianhe-goods-txt .list-box .list-item::after {
    font-size: 24px;
  }
  .qianhe-goods-txt .list-box .list-item:nth-child(1)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(9)::after{
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -24px;
  }

  .qianhe-goods-txt .list-box .list-item:nth-child(5)::after {
    font-family: "iconfont";
    top: 50%;
    transform: translateY(-50%);
    content: "\e6bc";
    right: -24px;
    left: auto;
    bottom: auto;
  }
  
  .qianhe-goods-txt .list-box .list-item:nth-child(4)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(8)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(12)::after{
    font-family: "iconfont";
    top: 50% !important;
    transform: translateY(-50%)!important;
    content: "\e673";
    left: -24px;
    bottom: auto;
  }
  
  .qianhe-goods-txt .list-box .list-item:nth-child(2)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(3)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(6)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(7)::after,
  .qianhe-goods-txt .list-box .list-item:nth-child(10)::after{
    font-family: "iconfont";
    content: "\e676";
    left: 50%;
    top: 0
    right: 0;
    transform: translateX(-50%);
    bottom: -32px;
    top: auto;
    right: auto;
  }
}

@media screen and (max-width: 360px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 14px;
    margin-bottom: 5px;
    width: 154px;
 }
}

@media screen and (max-width: 344px) {
  .qianhe-goods-txt .list-box .list-item {
    font-size: 15px;
    padding: 18px 14px;
    margin-bottom: 5px;
    width: 144px;
 }
}

